@font-face {
  font-family: "Campton Book Bold";
  src: url("/fonts/Campton-Bold.woff2") format("woff2"), url("/fonts/Campton-Bold.woff") format("woff");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Campton Book";
  src: url("/fonts/Campton-Book.woff2") format("woff2"), url("/fonts/Campton-Book.woff") format("woff");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 62.5%;
  background: var(--branco);
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
}

img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

:root {
  --preto: #000000;
  --branco: #f1eee9;
  --cinza: #666666;
  --marrom: #e0e0e0;
  --azul: #434867;
  --azul-claro: #7488c1;
  --tamanhoReferencia: calc((300px * 2) + 450px + (var(--tamanhoMax) * 2));
  --tamanhoReferenciaEsquerda: 0px;
  --tamanhoCol: 120px;
  --tamanhoLogo: 60px;
  --tamanhoHeader: calc(var(--tamanhoLogo) + var(--tamanho));
  --tamanho: 40px;
  --tamanhoMin: calc(var(--tamanho) / 2);
  --tamanhoMin2x: calc(var(--tamanho) / 4);
  --tamanhoMax: calc(var(--tamanho) * 2);
  --tamanhoMax2x: calc(var(--tamanho) * 4);
  --tamanhoMax4x: calc(var(--tamanho) * 8);
  --fontTitulo: 5rem/1.2em "Campton Book";
  --fontCorpo: 1.6rem/2rem "Campton Book";
  --fontCorpoMaior: 2rem/2.4rem "Campton Book";
  --fontSubtitulo: 1.4rem/1.2em "Campton Book Bold";
  --fontBotao: 1.4rem/1rem "Campton Book";
  --fontTituloGrande: 10rem/1.2em "Campton Book";
}

.titulo {
  font: var(--fontTitulo);
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  margin-bottom: var(--tamanho);
}
.titulo span {
  transform: translateY(16%);
}

.titulogrande {
  font: var(--fontTituloGrande);
  text-transform: uppercase;
  display: flex;
  justify-content: center;
}
.titulogrande span {
  transform: translateY(16%);
}

.subtitulo {
  font: var(--fontSubtitulo);
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: var(--tamanhoMax);
}
.subtitulo span {
  transform: translateY(16%);
}

.minititulo {
  font: var(--fontBotao);
  text-transform: uppercase;
}
.minititulo span {
  display: block;
  transform: translateY(16%);
}

p {
  font: var(--fontCorpo);
  color: var(--cinza);
}

main > * {
  background: var(--branco);
}

a {
  font: inherit;
  color: inherit;
  text-decoration: none;
}

.botao {
  font: var(--fontBotao);
  text-transform: uppercase;
  cursor: pointer;
}
.botao .caixa {
  outline: 1px solid var(--branco);
  border-radius: 5px;
  height: fit-content;
  width: fit-content;
  overflow: hidden;
  transition: transform 0.3s ease;
  will-change: transform;
}
.botao .caixa a {
  padding: var(--tamanhoMin);
  background: transparent;
  display: block;
  transition: background 0.3s ease;
  color: var(--branco);
}
.botao .caixa a span {
  transform: translateY(16%);
  display: block;
}
.botao .caixa a img {
  height: 10px;
  width: 10px;
}
.botao:hover .caixa {
  transform: scale(1.1);
}
.botao:active .caixa {
  transform: scale(1);
}
.botao.desabilitado {
  pointer-events: none;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: var(--tamanhoMin) var(--tamanho);
  position: fixed;
  width: 100%;
  z-index: 9;
  top: 0;
  transition: transform 0.3s ease, background 0.3s ease;
  color: var(--branco);
}
.header > * {
  flex: 1;
}
.header ul {
  display: flex;
  gap: var(--tamanho);
}
.header .logo {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .logo img {
  height: var(--tamanhoLogo);
  width: auto;
}
.header .idiomascta {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: var(--tamanho);
}
.header .idiomascta ul {
  gap: 0;
}
.header .idiomascta ul li:last-of-type {
  display: flex;
}
.header .idiomascta ul li:last-of-type::before {
  font: var(--fontBotao);
  content: "/";
}
.header .idiomascta .botao {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header.escondido {
  transform: translateY(-100%);
}
.header.branco {
  background: var(--branco);
  color: var(--preto);
}
.header.branco .logo img {
  filter: brightness(0);
}
.header.branco .botao .caixa {
  outline-color: var(--preto);
}
.header.branco .botao .caixa a {
  background: transparent;
  color: var(--preto);
}

.header-branco .header {
  background: var(--branco);
  color: var(--preto);
}
.header-branco .header .logo img {
  filter: brightness(0);
}
.header-branco .header .botao .caixa {
  outline-color: var(--preto);
}
.header-branco .header .botao .caixa a {
  background: transparent;
  color: var(--preto);
}

.slider {
  margin: 0;
  height: 100vh;
  overflow: hidden;
  display: flex;
}
.slider > .imagem {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.slider > .imagem img {
  transition: transform 0.6s ease 0s;
  filter: brightness(0.75);
}
.slider > .imagem::after {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  z-index: 0;
  transition: transform 0.5s ease;
  transform-origin: bottom;
  transform: scaleY(1);
}
.slider .info {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 100%;
}
.slider .info .titulogrande, .slider .info p {
  opacity: 1 !important;
  overflow: hidden;
  color: var(--branco);
}
.slider .info p {
  width: 450px;
  margin: var(--tamanho) 0;
}
.slider .info .projeto {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.slider .info .imagem, .slider .info p {
  display: none;
}
.slider .info .titulogrande {
  position: absolute;
  top: var(--tamanhoMax2x);
  display: none;
}
.slider .info .botao {
  position: absolute;
  bottom: var(--tamanho);
  z-index: 1;
}
.slider .info .logo {
  height: 80px;
}
.slider .controles {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 var(--tamanho);
}
.slider .controles .anterior .caixa a {
  transform: rotate(180deg);
}
.slider .controles {
  top: initial;
  bottom: var(--tamanho);
  transform: translateY(0) !important;
}
.slider .projetosslider {
  display: none;
}
.slider.alterando .logo {
  display: none;
}
.slider.alterando > .imagem img {
  transform: scale(1.1);
}
.slider.alterando > .imagem::after {
  transform-origin: top;
  transform: scaleY(1);
}

.oquefazemos {
  display: flex;
  flex-direction: column;
  background: var(--marrom);
  margin: 0;
  position: relative;
}
.oquefazemos .conteudocaixa {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}
.oquefazemos .conteudocaixa .conteudo {
  display: flex;
}
.oquefazemos .conteudocaixa .conteudo > * {
  flex: 0 0 50%;
}
.oquefazemos .conteudocaixa .conteudo > .subtitulo, .oquefazemos .conteudocaixa .conteudo .titulo {
  position: absolute;
  left: var(--tamanho);
  top: 0;
}
.oquefazemos .conteudocaixa .conteudo .imagem {
  padding-left: var(--tamanhoReferenciaEsquerda);
  height: 50vh;
  max-height: 540px;
}
.oquefazemos .conteudocaixa .conteudo .imagem a {
  height: fit-content;
  width: fit-content;
  display: block;
  margin-left: auto;
  background: var(--azul);
}
.oquefazemos .conteudocaixa .conteudo .imagem a:hover img {
  transform: scale(0.8);
  cursor: pointer;
}
.oquefazemos .conteudocaixa .conteudo .imagem img {
  transition: transform 0.6s ease 0s;
}
.oquefazemos .conteudocaixa .conteudo .info {
  background: var(--marrom);
  padding: 0 var(--tamanhoMax);
  position: relative;
  margin: auto;
}
.oquefazemos .conteudocaixa .conteudo .info .subtitulo, .oquefazemos .conteudocaixa .conteudo .info .titulo {
  margin-bottom: var(--tamanho);
  justify-content: flex-start;
}
.oquefazemos .conteudocaixa .conteudo .info p {
  color: var(--preto);
  max-width: 450px;
}
.oquefazemos .conteudocaixa .conteudo .info p:not(:last-of-type) {
  margin-bottom: var(--tamanho);
}
.oquefazemos .conteudocaixa .conteudo .info .imagem a {
  background: var(--azul);
  display: inline-block;
  height: 100%;
  width: 100%;
}
.oquefazemos .conteudocaixa .conteudo .info .imagem a:hover img {
  transform: scale(0.8);
}
.oquefazemos .conteudocaixa .conteudo:nth-child(even) {
  flex-direction: row-reverse;
}

.sobrenos {
  padding-bottom: 0;
  background: var(--branco);
}
.sobrenos .subtitulo, .sobrenos .titulo {
  justify-content: center !important;
}
.sobrenos .conteudocaixa .conteudo {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.sobrenos .conteudocaixa .conteudo .imagem {
  flex: 1;
  height: 50vh;
  width: 100%;
}
.sobrenos .conteudocaixa .conteudo .imagem img {
  filter: brightness(0.5);
  object-fit: cover;
  height: 100%;
}
.sobrenos .conteudocaixa .conteudo .info {
  background: var(--branco);
  padding: 0;
  margin: 0;
  flex: 1;
  position: absolute;
  background: 0;
  color: var(--branco);
}
.sobrenos .conteudocaixa .conteudo .info p {
  color: var(--branco);
  text-align: center;
}

.projetos {
  position: relative;
}
.projetos .titulo {
  justify-self: center;
}
.projetos .projetos-caixa {
  display: flex;
  flex-direction: column;
}
.projetos .projetos-caixa .projeto {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.projetos .projetos-caixa .projeto .logo {
  position: absolute;
  z-index: 1;
  height: 80px;
}
.projetos .projetos-caixa .projeto .logo img {
  transition: transform 0.3s ease;
}
.projetos .projetos-caixa .projeto .imagem {
  height: 50vh;
  width: 100%;
  overflow: hidden;
}
.projetos .projetos-caixa .projeto .imagem img {
  transition: transform 0.3s ease;
  filter: brightness(0.75);
}
.projetos .projetos-caixa .projeto:hover .logo img {
  transform: scale(0.9);
}
.projetos .projetos-caixa .projeto:hover .imagem img {
  transform: scale(1.1);
}

.porquenos {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 0;
  background: var(--marrom);
}
.porquenos .titulo {
  width: 100%;
}
.porquenos .contextocaixa {
  display: flex;
  align-items: flex-start;
  background: var(--marrom);
}
.porquenos .contextocaixa > * {
  flex: 0 0 50%;
}
.porquenos .imagem {
  height: 75vh;
}
.porquenos .infos {
  padding: var(--tamanhoMax);
  height: fit-content;
}
.porquenos .infos .titulo {
  line-height: 5.6rem;
}
.porquenos .infos .acordeoes .acordeao {
  border-bottom: 1px solid var(--preto);
}
.porquenos .infos .acordeoes .acordeao:first-of-type {
  border-top: 1px solid var(--preto);
}
.porquenos .infos .acordeoes .acordeao:hover {
  cursor: pointer;
}
.porquenos .infos .acordeoes .acordeao h3 {
  font: var(--fontCorpoMaior);
  line-height: var(--tamanhoMax);
  position: relative;
}
.porquenos .infos .acordeoes .acordeao h3::after {
  content: "";
  background-image: url("/img/abrir.svg");
  background-size: contain;
  background-repeat: no-repeat;
  height: 15px;
  width: 15px;
  position: absolute;
  top: 50%;
  right: var(--tamanhoMin);
  transform: translateY(-50%);
  display: block;
  transition: transform 0.3s ease;
}
.porquenos .infos .acordeoes .acordeao .conteudo {
  max-height: 0;
  overflow: hidden;
  padding: 0;
  transition: max-height 1.2s ease;
}
.porquenos .infos .acordeoes .acordeao .conteudo p {
  transition: opacity 0.3s ease 0.4s;
  opacity: 0;
}
.porquenos .infos .acordeoes .acordeao .conteudo p:not(:last-of-type) {
  margin-bottom: var(--tamanhoMin);
}
.porquenos .infos .acordeoes .acordeao .conteudo p:last-of-type {
  margin-bottom: var(--tamanho);
}
.porquenos .infos .acordeoes .acordeao.aberto h3::after {
  transform: translateY(-50%) rotate(45deg);
}
.porquenos .infos .acordeoes .acordeao.aberto .conteudo {
  max-height: 300px;
}
.porquenos .infos .acordeoes .acordeao.aberto .conteudo p {
  opacity: 1;
}

.investimento .infos {
  display: flex;
  justify-content: center;
  gap: var(--tamanhoMax);
}
.investimento .infos .info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: var(--marrom);
  height: 480px;
  flex: 1;
  max-width: 360px;
  padding: var(--tamanhoMin);
  position: relative;
  transition: transform 0.3s ease, color 0.3s ease;
}
.investimento .infos .info p {
  font: var(--fontCorpoMaior);
  color: var(--preto);
  transition: color 0.3s ease;
  z-index: 1;
}
.investimento .infos .info::before {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.4s ease;
  z-index: 0;
}
.investimento .infos .info.em-hover {
  transform: scale(1.1);
  color: var(--branco);
}
.investimento .infos .info.em-hover p {
  color: var(--branco);
}
.investimento .infos .info.em-hover::before {
  transform: scaleY(1);
}

.projetoinicio {
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.projetoinicio .imagem {
  flex: 0 0 100%;
  height: 160vh;
  overflow: hidden;
}
.projetoinicio .imagem img {
  height: 115%;
  filter: brightness(0.75);
}
.projetoinicio .info {
  position: absolute;
  height: calc(100% - var(--tamanhoMax4x));
  top: 0;
}
.projetoinicio .info .titulogrande {
  position: sticky;
  top: var(--tamanhoMax2x);
  overflow: hidden;
  text-align: center;
  color: var(--branco);
}
.projetoinicio .botoes {
  position: absolute;
  bottom: var(--tamanhoMax2x);
  display: flex;
  gap: var(--tamanhoMin);
}
.detalhescaixa {
  margin: var(--tamanhoMax2x);
}
.detalhescaixa .detalhes {
  display: flex;
  position: relative;
}
.detalhescaixa .detalhes .detalhe .subtitulo {
  justify-content: start;
}
.detalhescaixa .detalhes .detalhe .titulo {
  overflow: hidden;
}
.detalhescaixa .detalhes .detalhe:not(:last-of-type) {
  margin-right: var(--tamanhoMax);
}
.detalhescaixa .detalhes .detalhe:not(:last-of-type) .titulo span {
  text-wrap: nowrap;
}
.detalhescaixa .detalhes .detalhe:last-of-type {
  flex: 0 0 50%;
  margin-left: auto;
}
.detalhescaixa .detalhes .detalhe:last-of-type > * {
  margin-left: var(--tamanhoMax);
}
.detalhescaixa .detalhes .detalhe:last-of-type .titulo {
  gap: 0.5ch;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}
.detalhescaixa .detalhes .detalhe:last-of-type .titulo:last-of-type {
  margin-top: 0.5ch;
}
.detalhescaixa .infos {
  display: flex;
  margin-top: var(--tamanhoMax2x);
}
.detalhescaixa .infos > * {
  flex: 0 0 50%;
}
.detalhescaixa .infos .info {
  margin: var(--tamanhoMax);
}
.detalhescaixa .infos .info .subtitulo {
  margin-bottom: var(--tamanho);
  justify-content: start;
}
.detalhescaixa .infos .info p {
  max-width: 450px;
}
.detalhescaixa .infos .info p:not(:last-of-type) {
  margin-bottom: var(--tamanho);
}

.galeriacaixa .principal {
  height: 100vh;
}
.galeriacaixa .principal .imagem {
  height: 100%;
  width: 100%;
}
.galeriacaixa .galeria {
  margin: var(--tamanhoMax2x);
  margin-bottom: 0;
}
.galeriacaixa .galeria .galeriaconteudo {
  display: flex;
  flex-wrap: wrap;
  gap: var(--tamanho);
}
.galeriacaixa .galeria .galeriaconteudo .conjunto {
  display: flex;
  gap: var(--tamanho);
}

.g-revelar {
  position: relative;
}
.g-revelar::after {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s ease;
  z-index: 0;
}
.g-revelar.revelado::after {
  transform: scaleY(0);
}

footer .formulario {
  display: flex;
}
footer .formulario > * {
  flex: 0 0 50%;
}
footer .formulario .info {
  background: var(--marrom);
  padding: var(--tamanho);
}
footer .formulario .info .titulo, footer .formulario .info p {
  color: var(--preto);
  justify-content: start;
}
footer .formulario form {
  display: flex;
  flex-direction: column;
  background: var(--branco);
  padding: var(--tamanhoMax);
  height: 60vh;
}
footer .formulario form input, footer .formulario form textarea, footer .formulario form input::placeholder, footer .formulario form textarea::placeholder {
  outline: none;
  border: none;
  background: transparent;
  padding: 0;
  margin: 0;
  font: var(--fontCorpo);
  color: var(--preto);
  padding-bottom: var(--tamanhoMin2x);
}
footer .formulario form input::placeholder, footer .formulario form textarea::placeholder {
  text-transform: uppercase;
}
footer .formulario form input, footer .formulario form textarea {
  border-bottom: 1px solid var(--preto);
  margin-bottom: var(--tamanhoMin);
}
footer .formulario form textarea {
  flex: 1;
}
footer .formulario form .submit {
  align-self: end;
  margin-bottom: 0;
  border: none;
}
footer .formulario form .submit .caixa {
  outline-color: var(--preto);
}
footer .formulario form .submit .caixa a {
  color: var(--preto);
}
footer .dados {
  display: flex;
  background: var(--azul);
  padding: var(--tamanhoMax) var(--tamanho);
}
footer .dados > * {
  flex: 0 0 50%;
}
footer .dados .logos {
  display: flex;
  gap: var(--tamanhoMin);
}
footer .dados .logos img {
  height: 80px;
  width: auto;
}
footer .dados .infos {
  display: flex;
  flex-wrap: wrap;
  row-gap: var(--tamanho);
}
footer .dados .infos .info {
  flex: 0 0 50%;
}
footer .dados .infos .info p:not(.minititulo), footer .dados .infos .info li {
  font: var(--fontBotao);
  color: var(--branco);
  text-transform: uppercase;
  line-height: 2.6rem;
}
footer .dados .infos .info .minititulo {
  color: var(--azul-claro);
  margin-bottom: var(--tamanhoMin);
}
footer .dados .infos .info.copy {
  margin-top: var(--tamanhoMax);
}

.legal {
  background: var(--branco);
  padding: 0;
  margin: var(--tamanhoMax2x) 0;
  display: flex;
}
.legal > * {
  flex: 1;
}
.legal .titulo {
  display: initial !important;
}
.legal .titulo span {
  padding-left: var(--tamanho);
}
.legal .conteudocaixa .conteudo {
  padding: 0;
}
.legal .conteudocaixa .conteudo .info {
  background: var(--branco);
  padding-top: 0;
  padding-bottom: 0;
  flex: 0 0 100%;
  padding: 0 var(--tamanhoMax);
  display: flex;
  flex-direction: column;
}
.legal .conteudocaixa .conteudo .info p:not(:last-of-type) {
  margin-bottom: var(--tamanho);
}
.legal .conteudocaixa .conteudo .info .subtitulo {
  text-align: start;
  display: initial;
  margin-bottom: var(--tamanho);
}
.legal .conteudocaixa .conteudo .info::before {
  display: none;
}

.separador {
  margin: var(--tamanhoMax) 0;
}

.animacao-entrada {
  background: var(--azul);
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  transition: height 0.8s ease, background 0.4s ease 0.8s;
}
.animacao-entrada img {
  position: fixed;
  margin-top: 50vh;
  height: 150px;
  width: auto;
  transition: height 0.8s ease, margin-top 0.8s ease;
}
.animacao-entrada.fechar {
  height: 100px;
  background: transparent;
}
.animacao-entrada.fechar img {
  margin-top: var(--tamanhoMin);
  height: var(--tamanhoLogo);
}

@media (max-width: 1028px) {
  :root {
    --tamanho: 20px;
    --fontTitulo: 3.6rem/1.2em "Campton Book";
    --fontCorpo: 1.6rem/2rem "Campton Book";
    --fontCorpoMaior: 2rem/2.4rem "Campton Book";
    --fontSubtitulo: 1.4rem/1.2em "Campton Book Bold";
    --fontBotao: 1.4rem/1rem "Campton Book";
    --fontTituloGrande: 5.2rem/1.2em "Campton Book";
    --tamanhoImagemPrincipalResponsivo: 40vh;
    --tamanhoLogo: 50px;
  }

  .animacao-entrada img {
    height: 80px;
  }
  .animacao-entrada.fechar {
    height: 0;
  }
  .animacao-entrada.fechar img {
    transition: heigth 0s ease;
    height: 0;
  }

  .titulo span {
    transform: none;
  }

  .oquefazemos .subtitulo, .oquefazemos .titulo, .sobrenos .subtitulo, .sobrenos .titulo, .projetos .subtitulo, .projetos .titulo {
    justify-content: start !important;
    justify-self: start;
  }
  .oquefazemos .titulo, .sobrenos .titulo, .projetos .titulo {
    margin: var(--tamanhoMax) var(--tamanho);
    padding: 0;
  }

  header {
    flex-wrap: wrap;
    padding: var(--tamanho) !important;
  }
  header nav {
    order: 3;
    flex: 0 0 100%;
    display: none;
  }
  header .logo {
    order: 1;
    justify-content: start !important;
    flex: 0 0 fit-content;
  }
  header .idiomascta {
    order: 2;
    flex: 1;
  }

  .slider > .imagem {
    position: absolute;
    height: 100%;
  }
  .slider .info .projeto {
    width: 100vw;
    padding: 0;
    position: absolute;
    bottom: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .projetos {
    width: 100%;
  }
  .projetos .titulo span {
    margin: 0 auto;
  }
  .projetos .projetos-caixa {
    width: 100%;
    justify-content: center;
  }
  .projetos .projetos-caixa .projeto .imagem {
    height: 30vh;
  }
  .projetos .projetos-caixa .projeto .logo {
    height: 50px;
  }

  .oquefazemos {
    display: flex;
    flex-direction: column;
  }
  .oquefazemos h2 {
    display: initial !important;
    text-align: start;
    padding-left: var(--tamanho);
    font: var(--fontTitulo);
    margin-bottom: var(--tamanho);
  }
  .oquefazemos .conteudocaixa .conteudo {
    flex-direction: column !important;
    top: 0;
  }
  .oquefazemos .conteudocaixa .conteudo > * {
    flex: initial;
  }
  .oquefazemos .conteudocaixa .conteudo h2 {
    display: none !important;
  }
  .oquefazemos .conteudocaixa .conteudo .imagem {
    height: var(--tamanhoImagemPrincipalResponsivo);
  }
  .oquefazemos .conteudocaixa .conteudo .info {
    padding: var(--tamanho);
    color: var(--preto);
    margin: 0;
  }
  .oquefazemos .conteudocaixa .conteudo .info::before {
    display: none;
  }
  .oquefazemos .conteudocaixa .conteudo .info p {
    color: var(--preto);
    text-align: start;
  }

  .sobrenos .imagem img {
    filter: brightness(1) !important;
  }
  .sobrenos .conteudocaixa .conteudo {
    padding: 0;
  }
  .sobrenos .conteudocaixa .conteudo h2 {
    transform: none;
    position: initial !important;
    margin-left: var(--tamanho);
  }
  .sobrenos .conteudocaixa .conteudo .imagem a {
    margin: 0;
    width: 100%;
  }
  .sobrenos .conteudocaixa .conteudo .imagem a img {
    width: 100% !important;
  }
  .sobrenos .conteudocaixa .conteudo .info {
    position: relative;
  }
  .sobrenos .conteudocaixa .conteudo .info .subtitulo {
    text-align: start;
  }
  .sobrenos .conteudocaixa .conteudo .info .imagem {
    width: 100%;
    position: initial;
    margin-top: var(--tamanho);
  }
  .sobrenos .conteudocaixa .conteudo .info .imagem a {
    width: 100%;
    overflow: hidden;
  }
  .sobrenos .conteudocaixa .conteudo .info .imagem a img {
    height: 100%;
  }

  .porquenos {
    flex-direction: column;
  }
  .porquenos .contextocaixa {
    flex-direction: column;
    padding-bottom: var(--tamanhoMax);
  }
  .porquenos .imagem {
    height: var(--tamanhoImagemPrincipalResponsivo);
    flex: initial;
  }
  .porquenos .infos {
    flex: initial;
    padding: 0 !important;
    margin: var(--tamanho);
    margin-bottom: 0;
  }
  .porquenos .infos .acordeoes .acordeao h3 {
    display: flex;
    align-items: center;
    line-height: inherit;
    height: calc(2ch + var(--tamanhoMax));
  }

  .investimento .infos {
    flex-direction: column;
    margin: 4%;
  }
  .investimento .infos .info {
    height: 30vh;
    max-width: 100vw;
    flex: initial;
  }

  .pagprojeto .detalhescaixa {
    margin: var(--tamanhoMax2x) var(--tamanho);
  }
  .pagprojeto .detalhescaixa .detalhes {
    flex-direction: column;
  }
  .pagprojeto .detalhescaixa .detalhes .detalhe {
    margin: 0;
    flex: 0 0 100%;
  }
  .pagprojeto .detalhescaixa .detalhes .detalhe .subtitulo {
    margin-left: 0;
    margin-bottom: var(--tamanho);
  }
  .pagprojeto .detalhescaixa .detalhes .detalhe .titulo {
    margin-left: 0;
    justify-content: start;
  }
  .pagprojeto .detalhescaixa .detalhes .detalhe:not(:last-of-type) {
    margin-bottom: var(--tamanho);
  }
  .pagprojeto .detalhescaixa .infos {
    flex-direction: column;
  }
  .pagprojeto .detalhescaixa .infos .info {
    margin: 0;
    margin-top: var(--tamanho);
  }
  .pagprojeto .galeriacaixa .principal {
    height: var(--tamanhoImagemPrincipalResponsivo);
  }
  .pagprojeto .galeriacaixa .galeria {
    margin: var(--tamanho);
  }
  .pagprojeto .galeriacaixa .galeria .galeriaconteudo .conjunto {
    display: contents;
  }

  footer .formulario {
    background: var(--marrom);
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  footer .formulario > * {
    flex: initial;
  }
  footer .formulario form {
    padding: var(--tamanho);
    width: calc(100% - var(--tamanhoMax));
    height: 40vh;
    position: relative;
    z-index: 1;
  }
  footer .formulario form::after {
    content: "";
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--branco);
    z-index: -1;
  }
  footer .formulario form::before {
    content: "";
    width: calc(100% + var(--tamanhoMax));
    height: 50%;
    position: absolute;
    bottom: 0;
    left: calc(var(--tamanho) * -1);
    background: var(--azul);
    z-index: -1;
  }
  footer .formulario .info {
    width: 100%;
  }
  footer .dados {
    flex-direction: column;
  }
  footer .dados .logos {
    margin-bottom: var(--tamanhoMax);
  }
  footer .dados .infos {
    flex-direction: column;
    gap: 0;
  }
  footer .dados .infos .info:nth-child(5) {
    margin-top: var(--tamanhoMax) !important;
  }
  footer .dados .infos .copy {
    margin: 0 !important;
  }
  footer .dados .infos .info:not(:first-of-type) .minititulo {
    margin-top: var(--tamanho);
  }

  .legal:first-of-type {
    margin-top: calc(var(--tamanhoMax2x) + var(--tamanhoHeader));
  }
  .legal .info {
    padding: 0 var(--tamanho) !important;
  }

  .info p {
    max-width: 100% !important;
  }
}